{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_bar = false -%}
{% set title = "Раздел каталога" %}
{% set bg_gray = true %}

 {% block main %}

     <div class="root__main pt-104">
         <div class="container">

              <div class="heading block-second">
                 <h1 class="heading__title">Сельскохозяйственная техника и оборудование John Deere</h1>
             </div>

             <div class="items-group">
                 <div class="row">
                     <div class="col-md-6 col-lg-4 mb-13">
                         <a href="#" class="item">
                             <div class="item__media">
                                 <img src="images/items/item__01.webp" class="img-fluid" alt="">
                             </div><!-- .item__media -->
                             <div class="item__content">
                                 <div class="item__title">Тракторы</div>
                                 <div class="item__link">
                                     <div class="arrow-link arrow-link--sm" href="#">
                                         <span class="arrow-link--text">Перейти</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </div>
                                 </div>
                             </div><!-- .item__content -->
                         </a><!-- .item -->
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-13">
                         <a href="#" class="item">
                             <div class="item__media">
                                 <img src="images/items/item__02.webp" class="img-fluid" alt="">
                             </div><!-- .item__media -->
                             <div class="item__content">
                                 <div class="item__title">Зерноуборочные комбайны</div>
                                 <div class="item__link">
                                     <div class="arrow-link arrow-link--sm" href="#">
                                         <span class="arrow-link--text">Перейти</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </div>
                                 </div>
                             </div><!-- .item__content -->
                         </a><!-- .item -->
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-13">
                         <a href="#" class="item">
                             <div class="item__media">
                                 <img src="images/items/item__03.webp" class="img-fluid" alt="">
                             </div><!-- .item__media -->
                             <div class="item__content">
                                 <div class="item__title">Кормоуборочные комбайны</div>
                                 <div class="item__link">
                                     <div class="arrow-link arrow-link--sm" href="#">
                                         <span class="arrow-link--text">Перейти</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </div>
                                 </div>
                             </div><!-- .item__content -->
                         </a><!-- .item -->
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-13">
                         <a href="#" class="item">
                             <div class="item__media">
                                 <img src="images/items/item__04.webp" class="img-fluid" alt="">
                             </div><!-- .item__media -->
                             <div class="item__content">
                                 <div class="item__title">Опрыскиватели</div>
                                 <div class="item__link">
                                     <div class="arrow-link arrow-link--sm" href="#">
                                         <span class="arrow-link--text">Перейти</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </div>
                                 </div>
                             </div><!-- .item__content -->
                         </a><!-- .item -->
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-13">
                         <a href="#" class="item">
                             <div class="item__media">
                                 <img src="images/items/item__05.webp" class="img-fluid" alt="">
                             </div><!-- .item__media -->
                             <div class="item__content">
                                 <div class="item__title">Рулонные пресс-подборщики</div>
                                 <div class="item__link">
                                     <div class="arrow-link arrow-link--sm" href="#">
                                         <span class="arrow-link--text">Перейти</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </div>
                                 </div>
                             </div><!-- .item__content -->
                         </a><!-- .item -->
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-13">
                         <a href="#" class="item">
                             <div class="item__media">
                                 <img src="images/items/item__06.webp" class="img-fluid" alt="">
                             </div><!-- .item__media -->
                             <div class="item__content">
                                 <div class="item__title">Фронтальные погрузчики</div>
                                 <div class="item__link">
                                     <div class="arrow-link arrow-link--sm" href="#">
                                         <span class="arrow-link--text">Перейти</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </div>
                                 </div>
                             </div><!-- .item__content -->
                         </a><!-- .item -->
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-13">
                         <a href="#" class="item">
                             <div class="item__media">
                                 <img src="images/items/item__07.webp" class="img-fluid" alt="">
                             </div><!-- .item__media -->
                             <div class="item__content">
                                 <div class="item__title">Косилки-плющилки</div>
                                 <div class="item__link">
                                     <div class="arrow-link arrow-link--sm" href="#">
                                         <span class="arrow-link--text">Перейти</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </div>
                                 </div>
                             </div><!-- .item__content -->
                         </a><!-- .item -->
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-13">
                         <a href="#" class="item">
                             <div class="item__media">
                                 <img src="images/items/item__08.webp" class="img-fluid" alt="">
                             </div><!-- .item__media -->
                             <div class="item__content">
                                 <div class="item__title">Посевная техника</div>
                                 <div class="item__link">
                                     <div class="arrow-link arrow-link--sm" href="#">
                                         <span class="arrow-link--text">Перейти</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </div>
                                 </div>
                             </div><!-- .item__content -->
                         </a><!-- .item -->
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-13">
                         <a href="#" class="item">
                             <div class="item__media">
                                 <img src="images/items/item__09.webp" class="img-fluid" alt="">
                             </div><!-- .item__media -->
                             <div class="item__content">
                                 <div class="item__title">Сеялки точного высева</div>
                                 <div class="item__link">
                                     <div class="arrow-link arrow-link--sm" href="#">
                                         <span class="arrow-link--text">Перейти</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </div>
                                 </div>
                             </div><!-- .item__content -->
                         </a><!-- .item -->
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-13">
                         <a href="#" class="item">
                             <div class="item__media">
                                 <img src="images/items/item__10.webp" class="img-fluid" alt="">
                             </div><!-- .item__media -->
                             <div class="item__content">
                                 <div class="item__title">Почвообрабатывающая техника</div>
                                 <div class="item__link">
                                     <div class="arrow-link arrow-link--sm" href="#">
                                         <span class="arrow-link--text">Перейти</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </div>
                                 </div>
                             </div><!-- .item__content -->
                         </a><!-- .item -->
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-13">
                         <a href="#" class="item">
                             <div class="item__media">
                                 <img src="images/items/item__11.webp" class="img-fluid" alt="">
                             </div><!-- .item__media -->
                             <div class="item__content">
                                 <div class="item__title">Самоходные косилки</div>
                                 <div class="item__link">
                                     <div class="arrow-link arrow-link--sm" href="#">
                                         <span class="arrow-link--text">Перейти</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </div>
                                 </div>
                             </div><!-- .item__content -->
                         </a><!-- .item -->
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-13">
                         <a href="#" class="item">
                             <div class="item__media">
                                 <img src="images/items/item__12.webp" class="img-fluid" alt="">
                             </div><!-- .item__media -->
                             <div class="item__content">
                                 <div class="item__title">Разбрасыватели удобрений</div>
                                 <div class="item__link">
                                     <div class="arrow-link arrow-link--sm" href="#">
                                         <span class="arrow-link--text">Перейти</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </div>
                                 </div>
                             </div><!-- .item__content -->
                         </a><!-- .item -->
                     </div><!-- .col -->
                 </div>
             </div><!-- .items-group -->

             <div class="block-primary">
                 <ul class="cat-info">
                     <li class="cat-info__item">
                         <div class="cat-info__title">Экономия на топливе</div>
                         <div class="cat-info__text">Экономный расход топлива на всем этапе эксплуатации техники. Снижение совокупной стоимости владения техникой.</div>
                     </li>
                     <li class="cat-info__item">
                         <div class="cat-info__title">Запчасти всегда под рукой</div>
                         <div class="cat-info__text">Запасные части всегда в наличии с быстрой доставкой. Минимизация простоя при плановых ТО и незначительных поломках</div>
                     </li>
                     <li class="cat-info__item">
                         <div class="cat-info__title">Сервис, которого вы достойны</div>
                         <div class="cat-info__text">Присутствие сервисных специалистов на территории Заказчика. Минимизация времени простоя при серьезных неисправностях.</div>
                     </li>
                 </ul>
             </div><!-- .block-primary -->

             <div class="outside block-primary">
                 <div class="card-technology card-technology--white">
                     <div class="card-technology__content">
                         <div class="card-technology__header">PowerGard:
                             <br>продлённая гарантия
                         </div>
                         <div class="card-technology__text">
                             Защита оборудования с помощью плана обслуживания PowerGard обеспечивает стабильное время безотказной работы и максимальную производительность ваших машин. План PowerGard защищает вас от непредвиденных затрат на ремонт и обеспечивает своевременное техническое обслуживание с использованием оригинальных запчастей. Три пакета с фиксированной стоимостью обеспечивают полный уровень защиты, чтобы ваша машина работала с максимальной производительностью и стабильностью.
                         </div>
                         <div class="display-inline-block">
                             <a class="arrow-link" href="#">
                                 <span class="arrow-link--text">Подробнее</span>
                                 <i class="arrow-link--icon">
                                     <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                         <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                     </svg>
                                 </i>
                             </a>
                         </div>
                     </div>
                 </div>
             </div><!-- .block-primary -->

             <div class="block-primary" id="page-form">
                 <div class="h2">Нужна помощь в выборе техники?</div>
                 <div class="subtitle color-dark mb-56">Оставьте заявку на сайте. Наш менеджер свяжется с Вами в ближайшее рабочее время.</div>
                 <form>
                     <div class="row">
                         <div class="col-lg-6 form-group">
                             <div class="form-group">
                                 <label class="form-label">Ваше ФИО (обязательно)</label>
                                 <div class="field" data-error="Это поле обязательно для заполнения">
                                     <input type="text" name="name" placeholder="Введите ФИО*" value="">
                                 </div>
                             </div>
                             <div class="form-group">
                                 <label class="form-label">Телефон для связи (обязательно)</label>
                                 <div class="field">
                                     <input type="text" name="phone" placeholder="Телефон" value="">
                                 </div>
                             </div>
                             <div class="form-group mb-0">
                                 <label class="form-label">Email для связи (обязательно)</label>
                                 <div class="field mb-0">
                                     <input type="text" name="name" placeholder="email" value="">
                                 </div>
                             </div>
                         </div>
                         <div class="col-lg-6 form-group">
                             <div class=" height-100 display-flex direction-column">
                                 <div class="field flex-glow-1 display-flex direction-column mb-0">
                                     <label class="form-label">Сообщение (не обязательно)</label>
                                     <textarea class="flex-glow-1" name="message" placeholder="Введите ваше сообщение"></textarea>
                                 </div>
                             </div>
                         </div>
                     </div>
                     <div class="form-text mb-13">
                         <p>Отправляя заявку, вы соглашаетесь на обработку персональных данных согласно <a href="#">политике конфиденциальности</a>.</p>
                         <p>Уважаемый клиент, если Вы работаете на территориях, которые не обозначены в форме обратной связи, мы просим Вас обратиться к дилеру техники John Deere закрепленному за Вашей территорией присутствия.</p>
                         <p> Данный сайт использует защиту от спама reCAPTCHA и Google <a href="#">Политика конфиденциальности</a> и
                             <a href="#">условия пользования</a>.
                         </p>
                     </div>
                     <div class="text-center">
                         <button type="button" class="btn">Отправить</button>
                     </div>
                 </form>
             </div><!-- .block-primary -->

             <div class="block-primary">
                 <div class="h2">Купить технику John Deere</div>
                 <div class="collapse">
                     <div class="collapse__content collapse__content--gray collapse-content" aria-hidden="true" style="">
                         <p>Два рода деятельности – строительное и сельскохозяйственное оборудование – находятся на высочайшем уровне, удерживая мировое лидерство.</p>
                         <p>Два дополнительных рода деятельности – оборудование для лесозаготовительных и садово-парковых работ – поддерживают и увеличивают мировое стремление к развитию. Дополнительные вспомогательные виды деятельности – финансовые услуги, энергетические системы, поставка запасных частей и группа по разработке интеллектуальных решений – укрепляют и дифференцируют наш основной бизнес.</p>
                         <p>Два рода деятельности – строительное и сельскохозяйственное оборудование – находятся на высочайшем уровне, удерживая мировое лидерство.</p>
                         <p>Два дополнительных рода деятельности – оборудование для лесозаготовительных и садово-парковых работ – поддерживают и увеличивают мировое стремление к развитию. Дополнительные вспомогательные виды деятельности – финансовые услуги, энергетические системы, поставка запасных частей и группа по разработке интеллектуальных решений – укрепляют и дифференцируют наш основной бизнес.</p>

                     </div>
                     <div class="text-center">
                         <button type="button" class="btn-icon collapse-control" aria-expanded="false">
                             <i>
                                 <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                     <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                 </svg>
                             </i>
                         </button>
                     </div>
                 </div>
             </div><!-- .block-primary -->

             <div class="outside">
                 <div class="row">
                     <div class="col-12 mb-13">
                         <div class="card-pack">
                             <div class="card-pack__content">
                                 <div class="card-pack__header">Пакет FarmSight: полный потенциал Вашей техники</div>
                                 <div class="card-pack__text">Наши пакеты услуг FarmSight были разработаны с учетом двух целей: максимизировать время безотказной работы техники и минимизировать эксплуатационные расходы. Откройте весь потенциал полной производительности сельхозтехники John Deere в каждый момент сезона.</div>
                                 <a class="arrow-link" href="#">
                                     <span class="arrow-link--text">Подробнее</span>
                                     <i class="arrow-link--icon">
                                         <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                             <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                         </svg>
                                     </i>
                                 </a>
                             </div>
                             <div class="card-pack__media">
                                 <div class="card-pack__image">
                                     <img src="images/pack-chart.webp" class="img-fluid" alt="">
                                 </div>
                             </div>
                         </div>
                     </div><!-- .col -->
                     <div class="col-md-6 mb-13">
                         <a href="#" class="mini-card mini-card--border mini-card--one" style="background-image: url('images/service-1.webp')">
                             <div class="mini-card__title">Финансирование</div>
                             <div class="mini-card__text">Выгодные условия именно для Вас</div>
                             <div class="mini-card__link">
                                 <div class="arrow-link">
                                     <span class="arrow-link--text">Подробнее</span>
                                     <i class="arrow-link--icon">
                                         <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                             <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                         </svg>
                                     </i>
                                 </div>
                             </div>
                         </a><!-- .mini-card -->
                     </div><!-- .col -->
                     <div class="col-md-6 mb-13">
                         <a href="#" class="mini-card mini-card--border mini-card--two" style="background-image: url('images/service-2.webp')">
                             <div class="mini-card__title">Трейд-Ин</div>
                             <div class="mini-card__text">Обменяйте старую технику на новую</div>
                             <div class="mini-card__link">
                                 <div class="arrow-link">
                                     <span class="arrow-link--text">Подробнее</span>
                                     <i class="arrow-link--icon">
                                         <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                             <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                         </svg>
                                     </i>
                                 </div>
                             </div>
                         </a><!-- .mini-card -->
                     </div><!-- .col -->
                     <div class="col-md-6 mb-13">
                         <a href="#" class="mini-card mini-card--white mini-card--border mini-card--five" style="background-image: url('images/card-powergard.webp')">
                             <div class="mini-card__title">PowerGard  </div>
                             <div class="mini-card__text">Обменяйте старую технику на новую</div>
                             <div class="mini-card__link">
                                 <div class="arrow-link arrow-link--gray">
                                     <span class="arrow-link--text">Подробнее</span>
                                     <i class="arrow-link--icon">
                                         <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                             <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                         </svg>
                                     </i>
                                 </div>
                             </div>
                         </a><!-- .mini-card -->
                     </div><!-- .col -->
                     <div class="col-md-6 mb-13">
                         <a href="#" class="mini-card mini-card--border mini-card--six" style="background-image: url('images/jd-link.webp')">
                             <div class="mini-card__title">PowerGard  </div>
                             <div class="mini-card__text">Обменяйте старую технику на новую</div>
                             <div class="mini-card__link">
                                 <div class="arrow-link">
                                     <span class="arrow-link--text">Подробнее</span>
                                     <i class="arrow-link--icon">
                                         <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                             <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                         </svg>
                                     </i>
                                 </div>
                             </div>
                         </a><!-- .mini-card -->
                     </div><!-- .col -->
                     <div class="col-md-6 mb-sm-13">
                         <a href="#" class="mini-card mini-card--border mini-card--seven" style="background-image: url('images/service-5.webp')">
                             <div class="mini-card__title">Сервисное обслуживание <br/>уровня John Deere</div>
                             <div class="mini-card__text">Потому что вы достойны</div>
                             <div class="mini-card__link">
                                 <div class="arrow-link">
                                     <span class="arrow-link--text">Подробнее</span>
                                     <i class="arrow-link--icon">
                                         <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                             <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                         </svg>
                                     </i>
                                 </div>
                             </div>
                         </a><!-- .mini-card -->
                     </div><!-- .col -->
                     <div class="col-md-6 mb-sm-13">
                         <a href="#" class="mini-card mini-card--white mini-card--border mini-card--five" style="background-image: url('images/service-6.webp')">
                             <div class="mini-card__title">Оригинальные запчасти <br/>John Deere</div>
                             <div class="mini-card__link">
                                 <div class="arrow-link arrow-link--gray">
                                     <span class="arrow-link--text">Подробнее</span>
                                     <i class="arrow-link--icon">
                                         <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                             <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                         </svg>
                                     </i>
                                 </div>
                             </div>
                         </a><!-- .mini-card -->
                     </div><!-- .col -->
                 </div><!-- .row -->
             </div>

         </div>

     </div><!-- .root__main -->

 {% endblock %}

{% block bar %}
    <div class="bar">
        <div class="container">
            <div class="bar__row">
                <div class="bar__column">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Каталог</a></li>
                        <li><span>Сельскохозяйственная техника и оборудование</span></li>
                    </ul><!-- .breadcrumb -->
                </div><!-- .bar__column -->
                <div class="bar__column">
                    <a href="#page-form" class="btn btn-sm btn-scroll">Заявка</a>
                </div><!-- .bar__column -->
            </div><!-- .bar__row -->
        </div>
    </div><!-- .bar -->
{% endblock %}


